<?php 
require '../assets/config-data.php';

$botxt = mysqli_real_escape_string($data, $_REQUEST['bukumimpi-page-text']);

$updatestatus = "UPDATE change_text SET buku_mimpi_text = '$botxt'";
$bindstats = mysqli_query($data, $updatestatus);

if($bindstats) {
    echo '
    <script>
        alert("Buku Mimpi Text Successfully Change!!");
        window.location.href = "../dashboard.php?hal=changetext";
    </script>
    ';

} else {

    echo '
    <script>
        alert("ERROR on Change!!");
        window.location.href = "../dashboard.php?hal=changetext";
    </script>
    ';

}

?>